<?php

namespace App\Http\Middleware;

use Illuminate\Auth\Middleware\Authenticate as Middleware;
use Illuminate\Http\Request;

class Authenticate extends Middleware
{
    /**
     * Get the path the user should be redirected to when they are not authenticated.
     */
    protected function redirectTo(Request $request): ?string
    {
        if(!auth()->check()){
            if(!$request->expectsJson()){
                if($request->url('admin/*')){
                    return url('admin/login');
                }else{
                    return route('customer.login.form');
                }
            }
        }


    }
}
