<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Favorite extends Model
{
    use HasFactory;
    protected $table='favorites';
   
    protected $fillable = [
        'id',
        'user_id',
        'type_id',
        'created_at',
        'updated_at'
    ];
    public function type()
    {
        return $this->belongsTo(ProgramTypes::class, 'type_id')->withDefault();
    }
    public function Customer()
    {
        return $this->belongsTo(Customer::class, 'user_id')->withDefault();
    }

}
