<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Offer extends Model
{
    use HasFactory;
    protected $table = "offers";
    protected $fillable = [
        'id',
        'program_id',
        'offer_price',
        'offer_start_date',
        'offer_end_date',
        'status',
        'created_at',
        'updated_at'
    ];
    protected $hidden = [];
    public function Program()
    {
        return $this->belongsTo(Program::class, 'program_id')->withDefault();;
    }
    
    
}
