<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ProgramExperiences extends Model
{
    use HasFactory;
    protected $table = "program_experiences";
    protected $fillable = [
        'id',
        'program_id',
        'media_type',
        'path',
        'created_at',
        'updated_at'
    ];
    protected $hidden = [];
    public function Program()
    {
        return $this->belongsTo(Program::class, 'program_id')->withDefault();
    }
    
}
