<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Rating extends Model
{
    use HasFactory;
    protected $table = "rating";
    protected $fillable = [
        'id',
        'program_id',
        'user_id',
        'rate',
        'comment',
        'date',
        'created_at',
        'updated_at'
    ];
    protected $hidden = [];
    public function program()
    {
        return $this->belongsTo(Program::class, 'program_id')->withDefault();;
    }
    public function Customer()
    {
        return $this->belongsTo(User::class, 'user_id')->withDefault();;
    }
}
