<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ReservationAdditionalServices extends Model
{
    use HasFactory;
    protected $table = "reservation_additional_services";
    protected $fillable = [
        'id',
        'reservation_id',
        'additional_service_id',
        'created_at',
        'updated_at'
    ];
    protected $hidden = [];


    public function AdditionalServices()
    {
        return $this->belongsTo(AdditionalServices::class, 'additional_service_id')->withDefault();;
    }
}
