<!-- main-sidebar -->

<div class="app-sidebar__overlay" data-toggle="sidebar"></div>
<aside class="app-sidebar sidebar-scroll">
    <div class="main-sidebar-header active">
        <a class="desktop-logo logo-light active" href="<?php echo e(url('/' . ($page = 'admin/index'))); ?>"><span
                class="side-menu__label">برنامج الرحلات</span></a>
        <a class="desktop-logo logo-dark active" href="<?php echo e(url('/' . ($page = 'admin/index'))); ?>"><img
                src="<?php echo e(URL::asset('assets/img/brand/logo-white.png')); ?>" class="main-logo dark-theme"
                alt="logo"></a>
        <a class="logo-icon mobile-logo icon-light active" href="<?php echo e(url('/' . ($page = 'admin/index'))); ?>"><img
                src="<?php echo e(URL::asset('assets/img/brand/favicon.png')); ?>" class="logo-icon" alt="logo"></a>
        <a class="logo-icon mobile-logo icon-dark active" href="<?php echo e(url('/' . ($page = 'admin/index'))); ?>"><img
                src="<?php echo e(URL::asset('assets/img/brand/favicon-white.png')); ?>" class="logo-icon dark-theme"
                alt="logo"></a>
    </div>
    <div class="main-sidemenu">
        <div class="app-sidebar__user clearfix">
            <div class="dropdown user-pro-body">
                <div class="">
                    <img alt="user-img" class="avatar avatar-xl brround"
                        src="<?php echo e(URL::asset('assets/img/faces/6.jpg')); ?>"><span
                        class="avatar-status profile-status bg-green"></span>
                </div>
                <div class="user-info">
                    <h4 class="font-weight-semibold mt-3 mb-0"><?php echo e(Auth::user()->name); ?></h4>
                    <span class="mb-0 text-muted"><?php echo e(Auth::user()->email); ?></span>
                </div>
            </div>
        </div>
        <ul class="side-menu">
            <li class="slide">
                <a class="side-menu__item" href="<?php echo e(url('/' . ($page = 'admin/home'))); ?>"><svg
                        xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24">
                        <path d="M0 0h24v24H0V0z" fill="none" />
                        <path d="M5 5h4v6H5zm10 8h4v6h-4zM5 17h4v2H5zM15 5h4v2h-4z" opacity=".3" />
                        <path
                            d="M3 13h8V3H3v10zm2-8h4v6H5V5zm8 16h8V11h-8v10zm2-8h4v6h-4v-6zM13 3v6h8V3h-8zm6 4h-4V5h4v2zM3 21h8v-6H3v6zm2-4h4v2H5v-2z" />
                    </svg><span class="side-menu__label">الرئيسية</span></a>
            </li>

            <li class="side-item side-item-category">برامج الرحلات </li>

            <?php if(in_array(1,$accessRoles)||in_array(5,$accessRoles)||in_array(9,$accessRoles)||in_array(13,$accessRoles)||in_array(17,$accessRoles)||in_array(21,$accessRoles)||in_array(25,$accessRoles)): ?>
            <li class="slide">
                <a class="side-menu__item" data-toggle="slide" href="<?php echo e(url('/' . ($page = 'admin/#'))); ?>"><svg
                        xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24">
                        <path d="M0 0h24v24H0V0z" fill="none" />
                        <path d="M19 5H5v14h14V5zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z" opacity=".3" />
                        <path
                            d="M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm2 0h14v14H5V5zm2 5h2v7H7zm4-3h2v10h-2zm4 6h2v4h-2z" />
                    </svg><span class="side-menu__label">الرحلات</span><i class="angle fe fe-chevron-down"></i></a>
                <ul class="slide-menu">

                    <?php if(in_array(1,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/programs'))); ?>">البرامج</a></li><?php endif; ?>
                    <?php if(in_array(5,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/programTypes'))); ?>">أنواع البرامج</a></li><?php endif; ?>
                    <?php if(in_array(9,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/additionalServices'))); ?>">الخدمات الإضافية</a></li><?php endif; ?>
                    <?php if(in_array(61,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/packages'))); ?>">الباكدجات<?php endif; ?>
                    <?php if(in_array(13,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/touristCity'))); ?>">المدن السياحية</a></li><?php endif; ?>
                    <?php if(in_array(17,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/experiences'))); ?>">التجارب السابقه</a></li><?php endif; ?>
                    <?php if(in_array(21,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/rating'))); ?>">التقييمات</a></li><?php endif; ?>
                    <?php if(in_array(25,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/banners'))); ?>">البنرات</a></li><?php endif; ?>

                </ul>
            </li>
            <?php endif; ?>
            <?php if(in_array(29,$accessRoles)): ?>
            <li class="slide">
                <a class="side-menu__item" data-toggle="slide" href="<?php echo e(url('/' . ($page = 'admin/#'))); ?>"><svg
                        xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24">
                        <path d="M0 0h24v24H0V0z" fill="none" />
                        <path d="M19 5H5v14h14V5zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z" opacity=".3" />
                        <path
                            d="M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm2 0h14v14H5V5zm2 5h2v7H7zm4-3h2v10h-2zm4 6h2v4h-2z" />
                    </svg><span class="side-menu__label">العروض</span><i class="angle fe fe-chevron-down"></i></a>
                <ul class="slide-menu">

                    <?php if(in_array(29,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/offers'))); ?>"> عرض العروض </a></li><?php endif; ?>

                </ul>
            </li>
            <?php endif; ?>
            <?php if(in_array(33,$accessRoles)||in_array(37,$accessRoles)): ?>
            <li class="slide">
                <a class="side-menu__item" data-toggle="slide" href="<?php echo e(url('/' . ($page = 'admin/#'))); ?>"><svg
                        xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24">
                        <path d="M0 0h24v24H0V0z" fill="none" />
                        <path d="M19 5H5v14h14V5zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z" opacity=".3" />
                        <path
                            d="M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm2 0h14v14H5V5zm2 5h2v7H7zm4-3h2v10h-2zm4 6h2v4h-2z" />
                    </svg><span class="side-menu__label">الكوبونات</span><i class="angle fe fe-chevron-down"></i></a>

                <ul class="slide-menu">
                    <?php if(in_array(33,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/coupons'))); ?>">عرض الكوبونات</a></li><?php endif; ?>
                    <?php if(in_array(37,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/customersCoupons'))); ?>">كوبونات العملاء</a><?php endif; ?>
                    </li>
                </ul>
            </li>
            <?php endif; ?>
            <?php if(in_array(41,$accessRoles)): ?>
            <li class="slide">
                <a class="side-menu__item" data-toggle="slide" href="<?php echo e(url('/' . ($page = 'admin/#'))); ?>"><svg
                        xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24">
                        <path d="M0 0h24v24H0V0z" fill="none" />
                        <path d="M19 5H5v14h14V5zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z" opacity=".3" />
                        <path
                            d="M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm2 0h14v14H5V5zm2 5h2v7H7zm4-3h2v10h-2zm4 6h2v4h-2z" />
                    </svg><span class="side-menu__label">العملاء</span><i class="angle fe fe-chevron-down"></i></a>
                <ul class="slide-menu">
                    <?php if(in_array(41,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/customers'))); ?>">قائمة العملاء</a></li><?php endif; ?>
                </ul>
            </li>
            <?php endif; ?>
            <?php if(in_array(45,$accessRoles)): ?>
            <li class="slide">
                <a class="side-menu__item" data-toggle="slide" href="<?php echo e(url('/' . ($page = 'admin/#'))); ?>"><svg
                        xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24">
                        <path d="M0 0h24v24H0V0z" fill="none" />
                        <path d="M19 5H5v14h14V5zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z" opacity=".3" />
                        <path
                            d="M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm2 0h14v14H5V5zm2 5h2v7H7zm4-3h2v10h-2zm4 6h2v4h-2z" />
                    </svg><span class="side-menu__label">الحجوزات</span><i class="angle fe fe-chevron-down"></i></a>
                <ul class="slide-menu">
                    <?php if(in_array(45,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/reservations'))); ?>">قائمة الحجوزات</a><?php endif; ?>
                    </li>
                </ul>
            </li>
            <?php endif; ?>
            <?php if(in_array(49,$accessRoles)): ?>
            <li class="slide">
                <a class="side-menu__item" data-toggle="slide" href="<?php echo e(url('/' . ($page = 'admin/#'))); ?>"><svg
                        xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24">
                        <path d="M0 0h24v24H0V0z" fill="none" />
                        <path d="M19 5H5v14h14V5zM9 17H7v-7h2v7zm4 0h-2V7h2v10zm4 0h-2v-4h2v4z" opacity=".3" />
                        <path
                            d="M3 5v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2H5c-1.1 0-2 .9-2 2zm2 0h14v14H5V5zm2 5h2v7H7zm4-3h2v10h-2zm4 6h2v4h-2z" />
                    </svg><span class="side-menu__label">المدفوعات</span><i class="angle fe fe-chevron-down"></i></a>
                <ul class="slide-menu">
                    <?php if(in_array(49,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/payments'))); ?>">قائمة المدفوعات</a></li><?php endif; ?>
                </ul>
            </li>
            <?php endif; ?>







            <?php if(in_array(53,$accessRoles)||in_array(57,$accessRoles)): ?>
            <li class="side-item side-item-category">النظام </li>
            <li class="slide">
                <a class="side-menu__item" data-toggle="slide" href="<?php echo e(url('/' . ($page = 'admin/#'))); ?>"><svg
                        xmlns="http://www.w3.org/2000/svg" class="side-menu__icon" viewBox="0 0 24 24">
                        <path d="M0 0h24v24H0V0z" fill="none" />
                        <path d="M4 12c0 4.08 3.06 7.44 7 7.93V4.07C7.05 4.56 4 7.92 4 12z" opacity=".3" />
                        <path
                            d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-1 17.93c-3.94-.49-7-3.85-7-7.93s3.05-7.44 7-7.93v15.86zm2-15.86c1.03.13 2 .45 2.87.93H13v-.93zM13 7h5.24c.25.31.48.65.68 1H13V7zm0 3h6.74c.08.33.15.66.19 1H13v-1zm0 9.93V19h2.87c-.87.48-1.84.8-2.87.93zM18.24 17H13v-1h5.92c-.2.35-.43.69-.68 1zm1.5-3H13v-1h6.93c-.04.34-.11.67-.19 1z" />
                    </svg><span class="side-menu__label">إعدادات النظام</span><i class="angle fe fe-chevron-down"></i></a>
                <ul class="slide-menu">
                    <?php if(in_array(53,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/admin'))); ?>">قائمة المسؤولين</a></li><?php endif; ?>
                    <?php if(in_array(57,$accessRoles)): ?><li><a class="slide-item" href="<?php echo e(url('/' . ($page = 'admin/roles'))); ?>">قائمة الصلاحيات</a></li><?php endif; ?>

                </ul>
            </li>


            <?php endif; ?>


            
            
            
            
            
            
            
            
            
            
                    
                    
                
            
        </ul>
    </div>
</aside>
<!-- main-sidebar -->
<?php /**PATH C:\xampp\htdocs\perfect group\rehlat\resources\views/layouts/main-sidebar.blade.php ENDPATH**/ ?>