
<?php $__env->startSection('css'); ?>
    <!--- Internal Select2 css-->
    <link href="<?php echo e(URL::asset('assets/plugins/select2/css/select2.min.css')); ?>" rel="stylesheet">
    <!---Internal Fileupload css-->
    <link href="<?php echo e(URL::asset('assets/plugins/fileuploads/css/fileupload.css')); ?>" rel="stylesheet" type="text/css" />
    <!---Internal Fancy uploader css-->
    <link href="<?php echo e(URL::asset('assets/plugins/fancyuploder/fancy_fileupload.css')); ?>" rel="stylesheet" />
    <!--Internal Sumoselect css-->
    <link rel="stylesheet" href="<?php echo e(URL::asset('assets/plugins/sumoselect/sumoselect-rtl.css')); ?>">
    <!--Internal  TelephoneInput css-->
    <link rel="stylesheet" href="<?php echo e(URL::asset('assets/plugins/telephoneinput/telephoneinput-rtl.css')); ?>">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('title'); ?>
عرض تجربة برنامج
<?php $__env->stopSection(); ?>

<?php $__env->startSection('page-header'); ?>
    <!-- breadcrumb -->
    <div class="breadcrumb-header justify-content-between">
        <div class="my-auto">
            <div class="d-flex">

                <h4 class="content-title mb-0 my-auto">برامج الرحلات</h4><span class="text-muted mt-1 tx-13 mr-2 mb-0">/
                    شاشة تجارب البرامج
                </span><span class="text-muted mt-1 tx-13 mr-2 mb-0">/
                    عرض تجربة برنامج
                </span>

            </div>
        </div>
    </div>
    <!-- breadcrumb -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <?php if($errors->any()): ?>
        <div class="alert alert-danger">
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>
    <?php if(session()->has('Add')): ?>
        <div class="alert alert-success alert-dismissible fade show" role="alert">
            <strong><?php echo e(session()->get('Add')); ?></strong>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    <?php endif; ?>

    <!-- row -->
    <div class="row">

        <div class="col-lg-12 col-md-12">
            <div class="card">
                <div class="card-body">
                    

                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label">البرنامج</label>
                                <input type="text" class="form-control form-control-md" id="" name="" disabled value="<?php echo e(@$experience->Program->program_name); ?>">
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label">النوع</label>
                                <input type="text" class="form-control form-control-md" id="" name="" disabled value="<?php echo e($experience->media_type); ?>">
                            </div>

                        </div>
                        
                        <br>
                        <br>

                        <?php if($experience->media_type == 'image'): ?>
                            <div class="row">
                                <div class="col">
                                    <label for="inputName" class="control-label"> صوره التجربة </label>

                                    <div class="media">
                                        <img src="<?php echo e(asset('uploads/experiences/images/' . $experience->path)); ?>"
                                            class="d-block w-100" style="height:400px" alt="">
                                    </div>
                                </div>
                            </div>
                        <?php endif; ?>

                        <?php if($experience->media_type == 'video'): ?>
                            <div class="row">
                                <div class="col">
                                    <label for="inputName" class="control-label"> الصوره السابقة</label>

                                    <div class="media">
                                        <img src="<?php echo e(asset('uploads/experiences/images/' . $experience->path)); ?>"
                                            class="d-block w-100" style="height:400px" alt="">
                                    </div>
                                </div>
                            </div>
                        <?php endif; ?>
                        
                        <script>
                            function changeType() {
                                var val = document.getElementById("type").value;
                                if (val == "image") {
                                    document.getElementById("video").style.display = "none";
                                    document.getElementById("image").style.display = "block";
                                    document.getElementById("submit").style.display = "block";
                                } else if (val == "video") {
                                    document.getElementById("image").style.display = "none";
                                    document.getElementById("video").style.display = "block";
                                    document.getElementById("submit").style.display = "block";

                                } else {
                                    document.getElementById("image").style.display = "none";
                                    document.getElementById("video").style.display = "none";
                                    document.getElementById("submit").style.display = "none";

                                }
                            }
                        </script>

                </div>
            </div>
        </div>
    </div>

    </div>

    <!-- row closed -->
    </div>
    <!-- Container closed -->
    </div>
    <!-- main-content closed -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <!-- Internal Select2 js-->
    <script src="<?php echo e(URL::asset('assets/plugins/select2/js/select2.min.js')); ?>"></script>
    <!--Internal Fileuploads js-->
    <script src="<?php echo e(URL::asset('assets/plugins/fileuploads/js/fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fileuploads/js/file-upload.js')); ?>"></script>
    <!--Internal Fancy uploader js-->
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.ui.widget.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.iframe-transport.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.fancy-fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/fancy-uploader.js')); ?>"></script>
    <!--Internal  Form-elements js-->
    <script src="<?php echo e(URL::asset('assets/js/advanced-form-elements.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/js/select2.js')); ?>"></script>
    <!--Internal Sumoselect js-->
    <script src="<?php echo e(URL::asset('assets/plugins/sumoselect/jquery.sumoselect.js')); ?>"></script>
    <!--Internal  Datepicker js -->
    <script src="<?php echo e(URL::asset('assets/plugins/jquery-ui/ui/widgets/datepicker.js')); ?>"></script>
    <!--Internal  jquery.maskedinput js -->
    <script src="<?php echo e(URL::asset('assets/plugins/jquery.maskedinput/jquery.maskedinput.js')); ?>"></script>
    <!--Internal  spectrum-colorpicker js -->
    <script src="<?php echo e(URL::asset('assets/plugins/spectrum-colorpicker/spectrum.js')); ?>"></script>
    <!-- Internal form-elements js -->
    <script src="<?php echo e(URL::asset('assets/js/form-elements.js')); ?>"></script>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\rehlat\resources\views/system/experiences/show.blade.php ENDPATH**/ ?>