<?php $__env->startSection('css'); ?>
    <!--- Internal Select2 css-->
    <link href="<?php echo e(URL::asset('assets/plugins/select2/css/select2.min.css')); ?>" rel="stylesheet">
    <!---Internal Fileupload css-->
    <link href="<?php echo e(URL::asset('assets/plugins/fileuploads/css/fileupload.css')); ?>" rel="stylesheet" type="text/css" />
    <!---Internal Fancy uploader css-->
    <link href="<?php echo e(URL::asset('assets/plugins/fancyuploder/fancy_fileupload.css')); ?>" rel="stylesheet" />
    <!--Internal Sumoselect css-->
    <link rel="stylesheet" href="<?php echo e(URL::asset('assets/plugins/sumoselect/sumoselect-rtl.css')); ?>">
    <!--Internal  TelephoneInput css-->
    <link rel="stylesheet" href="<?php echo e(URL::asset('assets/plugins/telephoneinput/telephoneinput-rtl.css')); ?>">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('title'); ?>
    اضافة حجز
<?php $__env->stopSection(); ?>

<?php $__env->startSection('page-header'); ?>
    <!-- breadcrumb -->
    <div class="breadcrumb-header justify-content-between">
        <div class="my-auto">
            <div class="d-flex">

                <h4 class="content-title mb-0 my-auto">شاشة الحجوزات</h4><span class="text-muted mt-1 tx-13 mr-2 mb-0">/
                    شاشة قائمة الحجوزات</span><span class="text-muted mt-1 tx-13 mr-2 mb-0">/
                    اضافة حجز </span>

            </div>
        </div>
    </div>
    <!-- breadcrumb -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <!-- row -->
    <div class="row">

        <div class="col-lg-12 col-md-12">
            <div class="card">
                <div class="card-body">
                    <form action="<?php echo e(route('reservations.store')); ?>" method="post" enctype="multipart/form-data"
                        autocomplete="off">
                        <?php echo csrf_field(); ?>

                        <div class="row">

                            <div class="col">
                                <label for="inputName" class="control-label">العميل</label>
                                <Select class="form-control form-control-lg" id="" name="user_id" required>
                                    <option>اختر العميل</option>
                                    <?php $__currentLoopData = $customers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $customer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($customer->id); ?>"><?php echo e($customer->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </Select>
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label">البرنامج</label>
                                <Select class="form-control form-control-lg" id="program_id" name="program_id" required>
                                    <option>اختر البرنامج</option>
                                    <?php $__currentLoopData = $programs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $program): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($program->id); ?>"><?php echo e($program->ar_program_name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </Select>
                            </div>


                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label"> موعد الحجز </label>
                                <input type="date" class="form-control form-control-md" id=""
                                    name="date_of_reservation">
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label">الحالة</label>
                                <Select class="form-control form-control-lg" id="" name="status" required>
                                    <option>اختر الحالة</option>
                                    <option value="1">مفغل</option>
                                    <option value="0">غير مفغل</option>
                                </Select>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label"> التعليقات </label>
                                <input type="text" class="form-control form-control-md" id="" name="notes"
                                    required>
                            </div>
                        </div>
                        <div class="row" id="services" style="display: none">


                            <div class="col-md-12">
                                <div class="nav-tabs-custom">
                                    <br>
                                    <br>
                                    <label for="inputName" class="control-label"> الخدمات الإضافية </label>

                                    <div class="tab-content">
                                        <div class="active tab-pane" id="settings">

                                            <div class="box-body">
                                                <div class="form-group">

                                                    <table class="table table-bordered">
                                                        <thead>
                                                            <tr>
                                                                <th>اختيار اسم الصنف </th>

                                                                <th>السعر</th>

                                                                <th>
                                                                    #
                                                                </th>
                                                            </tr>
                                                        </thead>
                                                        <tbody id="maindiv">

                                                        </tbody>
                                                    </table>
                                                    <div class="form-group">
                                                        <div class="col-sm-2">
                                                            <button class="btn btn-default"
                                                                style="background-color: #32c5d2;color: #fff;"
                                                                id="Badd" type="button"><i
                                                                    class="glyphicon glyphicon-plus"></i> اضافة
                                                                خدمة إضافية</button>
                                                        </div>
                                                    </div>
                                                    <div class="form-group">

                                                        <div class="form-group">
                                                            <label for="total_price" class="col-sm-2 control-label">سعر
                                                                الاجمالي</label>
                                                            <div class="col-sm-3">
                                                                <input type="text" name="total_final_mgza" readonly
                                                                    class="form-control" id="mo_textm"
                                                                    placeholder="سعر الاجمالي">
                                                            </div>
                                                        </div>

                                                    </div>



                                                </div>
                                            </div>
                                        </div>
                                        <!-- /.tab-pane -->
                                        <!-- /.tab-pane -->



                                    </div>
                                    <!-- /.tab-content -->
                                </div>
                                <!-- /.nav-tabs-custom -->
                            </div>



                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label"> الإجمالي </label>
                                <input type="number" class="form-control form-control-md" id=""
                                    placeholder="الإجمالي" name="total" required disabled>
                            </div>
                            <div class="col">

                            </div>

                        </div>

                        <br>
                        <div class="d-flex justify-content-center">
                            <button type="submit" class="btn btn-primary">حفظ البيانات</button>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </div>

    </div>

    <!-- row closed -->
    </div>
    <!-- Container closed -->
    </div>
    <!-- main-content closed -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <!-- Internal Select2 js-->
    <script src="<?php echo e(URL::asset('assets/plugins/select2/js/select2.min.js')); ?>"></script>
    <!--Internal Fileuploads js-->
    <script src="<?php echo e(URL::asset('assets/plugins/fileuploads/js/fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fileuploads/js/file-upload.js')); ?>"></script>
    <!--Internal Fancy uploader js-->
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.ui.widget.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.iframe-transport.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.fancy-fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/fancy-uploader.js')); ?>"></script>
    <!--Internal  Form-elements js-->
    <script src="<?php echo e(URL::asset('assets/js/advanced-form-elements.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/js/select2.js')); ?>"></script>
    <!--Internal Sumoselect js-->
    <script src="<?php echo e(URL::asset('assets/plugins/sumoselect/jquery.sumoselect.js')); ?>"></script>
    <!--Internal  Datepicker js -->
    <script src="<?php echo e(URL::asset('assets/plugins/jquery-ui/ui/widgets/datepicker.js')); ?>"></script>
    <!--Internal  jquery.maskedinput js -->
    <script src="<?php echo e(URL::asset('assets/plugins/jquery.maskedinput/jquery.maskedinput.js')); ?>"></script>
    <!--Internal  spectrum-colorpicker js -->
    <script src="<?php echo e(URL::asset('assets/plugins/spectrum-colorpicker/spectrum.js')); ?>"></script>
    <!-- Internal form-elements js -->
    <script src="<?php echo e(URL::asset('assets/js/form-elements.js')); ?>"></script>

    
    <?php $url = url('admin/reservation/additionalServicesAjax');
     ?>
    <script>
        var servicesOptions=[];
    </script>
    <script type="text/javascript">
        $(document).ready(function() {
            $(document).on("change", "#program_id", function() {
                var id = document.getElementById("program_id").value;
                fetch("<?php echo e($url); ?>" + "/" + id)
                .then(response => response.json())
                .then(data => {

                    servicesOptions = data.data;
                    document.getElementById("services").style.display = "block";
                    // document.getElementById("servicesOptions").innerHTML='<option class="form-control" value="null" >----- اختيار الخدمه ----</option>';

                    // for(var i=0; i<array.length;i++){
                    //     console.log(array[i]);
                    // }
                })
                .catch(error => {
                    // Handle any errors that occur during the request
                    console.error('Error:', error);
                });

                // $.ajax({
                //     url: "<?php echo e($url); ?>" + "/" + id,
                //     type: 'get',
                //     success: function(res) {
                //         alert(res);
                //         // $("#ajax-data").empty();
                //         // $("#ajax-data").append(
                //         //     '<option value=""><?php echo e(trans('storeRoom.selected')); ?></option>'
                //         // )
                //         // $.each(res, function(i, el) {

                //         //     $("#ajax-data").append(
                //         //         '<option value="' + el.id + '">' + el.name + '</option>'
                //         //     )
                //         // });
                //     },
                //     error: function(err) {
                //         // alert(err);
                //         // $("#ajax-data").empty();
                //         // $("#ajax-data").append(
                //         //     '<option value=""><?php echo e(trans('storeRoom.selected')); ?></option>'
                //         // )
                //     }
                // });


            });
            $(document).on("change", ".devic", function() {
                var count = $(this).attr('selectNumber');
                $.get("/" + $(this).val(), function(data) {

                    $("#gettItems" + count).last().html(data);
                    $('.select2').select2();
                });


                $(this).attr('name', 'devices[' + $(this).val() + '][device_id]');

                $('.device_quantityy' + count).attr('name', 'devices[' + $(this).val() +
                    '][device_quantity]');
                $('.device_total_price' + count).attr('name', 'devices[' + $(this).val() +
                    '][device_total_price]');

                $('#remove' + count).find('.device').attr('name', 'quantity[' + $(this).val() + ']');

            });
        });
    </script>

    <script>
        $(function() {
            var zxc = 1;
            $("#Badd").click(function() {

                $("#maindiv").append(
                    // Add new row

                    ' <tr id="remove' + zxc + ' ">' +
                    '            <td>' +
                    '                <select class="form-control select2  items" data-live-search="true" id="additionals'+zxc+'" name="item_id[]" data-count="' +
                    zxc + '" required>' +
                    '<option class="form-control" value="null" >----- اختيار الخدمه ----</option>'+

                    '                </select>' +
                    '            </td>' +

                    '            <td>' +
                    '               <input type="text" name="price_b[]" class="form-control" id="No2" placeholder="السعر" required>' +
                    '            </td>' +

                    '            <td>' +
                    '                <input type="button" id="remove" class="btn btn-danger " value="X" />' +
                    '            </td>' +
                    ' </tr>' +

                    ''
                );
                for(var i=0;i<servicesOptions.length;i++ ){
                    $("#additionals"+zxc+"").append(

                    '<option class="form-control" value="null" >'+servicesOptions[i]['ar_service_name']+'</option>'+

                    ''
                );
                }

                $('.select2').select2();
                zxc++;
            });
            var VAT = 0;
            var WH = 0;
            //remove selected Row
            $("#maindiv").on("click", "#remove", function() {
                $(this).closest("tr").remove().attr('name', 'quantity_b[' + $(this).val() + ']');
                sum();

            });

            //field No1 calculation
            $("#maindiv").on("keyup", "#No1", function() {
                var x = $(this).val();
                var y = $(this).closest("tr").find("input[id='No2']").val();
                var z = parseFloat(x) * parseFloat(y);
                $(this).closest("tr").find("input[id='No3']").val(Math.round(z * 100) / 100);
                sum();
            })

            //field No2 calculation
            $("#maindiv").on("keyup", "#No2", function() {
                var x = $(this).val();
                var y = $(this).closest("tr").find("input[id='No1']").val();
                var z = parseFloat(y) * parseFloat(x);
                $(this).closest("tr").find("input[id='No3']").val(Math.round(z * 100) / 100);
                sum();
            })

            //Sum All No3
            function sum() {
                var sum = 0;
                $("input[id *='No3']").each(function() {
                    sum += +$(this).val();
                });
                var vat = Math.round(sum * VAT) / 100;
                var withholding = Math.round(sum * WH) / 100;
                $("#vat").val(vat);
                $("#withholding").val(withholding);
                sum = sum + vat;
                sum = sum - withholding;
                $("#mo_textm").val(sum);


            };
            $("#vatvalue").on("click", function() {
                var x = document.getElementById("vatvalue").value;
                if (x == 0) {
                    document.getElementById("vatvalue").value = 1;
                    VAT = 14;
                    sum();
                } else {
                    document.getElementById("vatvalue").value = 0;
                    VAT = 0.0;
                    sum();
                }


            });
            $("#whvalue").on("click", function() {
                var x = document.getElementById("whvalue").value;
                if (x == 0) {
                    document.getElementById("whvalue").value = 1;
                    WH = 1;
                    sum();
                } else {
                    document.getElementById("whvalue").value = 0;
                    WH = 0;
                    sum();
                }


            });

            // sum();
        });
    </script>



    


    <script>
        $(function() {
            var i = 1;
            // add new row in Main Dive
            $("#add_devices").click(function() {

                $(".devices").append(

                    '<div class="row device" >' +
                    '<label class="col-sm-1 control-label" for="name"> اسم الجهاز</label>' +
                    '<div class="col-sm-4">' +
                    '<input type="hidden" name="countdiv[]" class="form-control countdiv" value="' + i +
                    '" placeholder="كمية">' +
                    '<select class="form-control  devic select2" selectNumber="' + i +
                    '" name="devices[][device_id]" required>' +
                    '<option class="form-control" value="null" >-----اختيار اسم الجهاز ----</option>' +
                    '<?php if(isset($additonalServices)): ?>' +

                    '<?php $__currentLoopData = $additonalServices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>' +
                    '<option value="<?php echo e($service->id); ?>"><?php echo e($service->service_name); ?> </option>' +
                    '<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>' +
                    '<?php endif; ?>' +

                    '</select>' +
                    '</div>' +
                    '<label for="value" class="col-sm-1 control-label">كمية</label>' +
                    '<div class="col-sm-3">' +
                    '<input type="text" id="Nu1" name="devices[][device_quantity]" class="form-control device_quantity device_quantityy' +
                    i + '"  placeholder="كمية" required>' +
                    '</div>' +
                    '<label for="value"  class="col-sm-1 control-label">الاجمالي</label>' +
                    '<div class="col-sm-2">' +
                    '<input id="Nu31" type="text" name="devices[][device_total_price]" class="form-control device_total device_total_price' +
                    i + '"  readonly placeholder="الاجمالي">' +
                    '</div>' +
                    '<div id="gettItems' + i + '"></div>' +
                    '<input type="button" class="btn btn-danger remove_device" value="X" />' +
                    '</div>'
                );
                i++;
                $('.select2').select2();
            });

            //remove selected Row
            // $("#devices").on("click", ".btn", function () {
            //     $(this).parent().remove();
            //
            // });


        });
    </script>
    <?php $url = url('admin/store/ajax'); ?>
    <script>
        function branch(value) {
            $.ajax({
                url: "<?php echo e($url); ?>" + "/" + value,
                type: 'get',
                success: function(res) {
                    $("#ajax-data").empty();
                    $("#ajax-data").append(
                        '<option value=""><?php echo e(trans('storeRoom.selected')); ?></option>'
                    )
                    $.each(res, function(i, el) {

                        $("#ajax-data").append(
                            '<option value="' + el.id + '">' + el.name + '</option>'
                        )
                    });
                },
                error: function(err) {
                    $("#ajax-data").empty();
                    $("#ajax-data").append(
                        '<option value=""><?php echo e(trans('storeRoom.selected')); ?></option>'
                    )
                }
            });
        }
    </script>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\perfect group\rehlat\resources\views/system/reservations/add.blade.php ENDPATH**/ ?>