<?php

namespace App\Http\Controllers\api;

use App\Models\Banner;
use App\Traits\ApiResponseTrait;
use Illuminate\Http\Request;
use Exception;
use Illuminate\Support\Facades\Validator;


class BannerController extends Controller
{
    use ApiResponseTrait;

    //
    public function getAll()
    {
        try {
        $banners = Banner::all();
        if($banners->isEmpty()){
            return $this->error(0, "their is no banners");
        }
        return $this->returnData('banners', $banners, "success");
        } catch (Exception $e) {
            return $this->error(0, "their is no banners");
        }
    }
}
