<?php

namespace App\Http\Middleware;
use Closure;
use Illuminate\Http\Request;
use Symfony\Component\HttpFoundation\Response;

class rolesSession
{
    /**
     * Handle an incoming request.
     *
     * @param  \Closure(\Illuminate\Http\Request): (\Symfony\Component\HttpFoundation\Response)  $next
     */
    public function handle(Request $request, Closure $next): Response
    {
        $user_role_id = auth()->user()->role_id;
        $allowRoles = \App\Models\AllowRole::where('role_id', $user_role_id)->get();
        $roles = [];
        foreach ($allowRoles as $role) {
            $roles[] = $role->allow;
        }
        session(['accessRoles' => $roles]);

        return $next($request);
    }
}
