<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AllowRole extends Model
{
    use HasFactory;
    protected $table    = 'allowroles';
    protected $fillable = [
        'id',
        'role_id',
        'allow',
        'created_at',
        'updated_at'
    ];
    public function Role()
    {
        return $this->belongsTo(Role::class, 'role_id');
    }
}
