<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PackageProgram extends Model
{
    use HasFactory;
    protected $table    = 'package_programs';
    protected $fillable = [
        'id',
        'package_id',
        'program_id',
        'created_at',
        'updated_at'
    ];
    public function Program()
    {
        return $this->hasOne(Program::class, 'program_id')->withDefault();
    }
    public function Package()
    {
        return $this->hasOne(Package::class, 'package_id')->withDefault();
    }
}
