<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('mainstations', function (Blueprint $table) {
            $table->id();
            $table->integer('enterprise_id');
            $table->integer('mixer_type_id');
            $table->integer('branch_id');
            $table->integer('energy_id');
            $table->integer('station_type_id');
            $table->string('station_name_ar');
            $table->string('station_name_en');
            $table->string('country');
            $table->string('address_ar');
            $table->string('address_en');
            $table->string('government');
            $table->string('town');
            $table->string('area');
            $table->string('phone');
            $table->string('fax');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('mainstations');
    }
};
