@extends('layouts.master')
@section('css')
    <!--- Internal Select2 css-->
    <link href="{{ URL::asset('assets/plugins/select2/css/select2.min.css') }}" rel="stylesheet">
    <!---Internal Fileupload css-->
    <link href="{{ URL::asset('assets/plugins/fileuploads/css/fileupload.css') }}" rel="stylesheet" type="text/css" />
    <!---Internal Fancy uploader css-->
    <link href="{{ URL::asset('assets/plugins/fancyuploder/fancy_fileupload.css') }}" rel="stylesheet" />
    <!--Internal Sumoselect css-->
    <link rel="stylesheet" href="{{ URL::asset('assets/plugins/sumoselect/sumoselect-rtl.css') }}">
    <!--Internal  TelephoneInput css-->
    <link rel="stylesheet" href="{{ URL::asset('assets/plugins/telephoneinput/telephoneinput-rtl.css') }}">
@endsection
@section('title')
    اضافة صلاحيات
@stop

@section('page-header')
    <!-- breadcrumb -->
    <div class="breadcrumb-header justify-content-between">
        <div class="my-auto">
            <div class="d-flex">

                <h4 class="content-title mb-0 my-auto">إعدادات النظام</h4><span class="text-muted mt-1 tx-13 mr-2 mb-0">/
                    اضافة صلاحيات </span>

            </div>
        </div>
    </div>
    <!-- breadcrumb -->
@endsection
@section('content')
{{-- TODO: last value for roles is 64 start with 65 --}}
    <!-- row -->
    <div class="row">

        <div class="col-lg-12 col-md-12">
            <div class="card">
                <div class="card-body">
                    <form action="{{ route('roles.store') }}" method="post" enctype="multipart/form-data"
                        autocomplete="off">
                        @csrf
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label">اسم الصلاحية</label>
                                <input type="text" class="form-control form-control-lg" id="" name="name"
                                    placeholder="إسم الصلاحية" value="" required>
                            </div>
                            <div class="col">

                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col">
                                تحديد الكل
                                <input id="checkall" type="checkbox" onclick="selectAll()">
                            </div>
                        </div>
                        <br>
                        <div class="box-body">

                            <!-- /.box-header -->
                            <style>
                                th {
                                    text-align: center;
                                }

                                tr {
                                    text-align: center;
                                }
                            </style>
                            <div class="box-body">
                                <div style="text-align: center">

                                </div>
                                <table id="example2" class="table table-bordered table-hover">
                                    <thead>
                                        <tr>
                                            <th>الاسم</th>
                                            <th>الاسم</th>
                                            <th>الاسم</th>
                                            <th>الاسم</th>

                                        </tr>
                                    </thead>
                                    <tbody>

                                        {{-- rehlat tab  --}}
                                        {{-- rehlat tab  --}}

                                        {{-- programs --}}

                                        <tr>
                                            <td>
                                                البرامج
                                                <input type="checkbox" name="allow[]" value="1">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="2">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="3">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="4">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{-- programs --}}

                                        {{-- programTypes --}}

                                        <tr>
                                            <td>
                                                أنواع البرامج
                                                <input type="checkbox" name="allow[]" value="5">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="6">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="7">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="8">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{-- programTypes --}}


                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>الخدمات الإضافية</label>
                                                <input type="checkbox" name="allow[]" value="9">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="10">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="11">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="12">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}


                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>الباكدجات</label>
                                                <input type="checkbox" name="allow[]" value="61">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="62">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="63">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="64">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>

                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>المدن السياحية</label>
                                                <input type="checkbox" name="allow[]" value="13">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="14">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="15">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="16">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>

                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>التقييمات</label>
                                                <input type="checkbox" name="allow[]" value="21">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="22">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="23">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="24">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>البنرات</label>
                                                <input type="checkbox" name="allow[]" value="25">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="26">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="27">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="28">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>عرض العروض</label>
                                                <input type="checkbox" name="allow[]" value="29">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="30">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="31">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="32">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>عرض الكوبونات</label>
                                                <input type="checkbox" name="allow[]" value="33">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="34">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="35">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="36">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>كوبونات العملاء</label>
                                                <input type="checkbox" name="allow[]" value="37">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="38">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="39">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="40">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>قائمة العملاء</label>
                                                <input type="checkbox" name="allow[]" value="41">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="42">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="43">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="44">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}




                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>قائمة الحجوزات</label>
                                                <input type="checkbox" name="allow[]" value="45">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="46">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="47">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="48">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>قائمة المدفوعات</label>
                                                <input type="checkbox" name="allow[]" value="49">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="50">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="51">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="52">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>قائمة المسئولين</label>
                                                <input type="checkbox" name="allow[]" value="53">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="54">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="55">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="56">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}



                                        {{--  --}}

                                        <tr>
                                            <td>
                                                <label>قائمة الصلاحيات</label>
                                                <input type="checkbox" name="allow[]" value="57">
                                            </td>
                                            <td>
                                                <label>تعديل</label>
                                                <input type="checkbox" name="allow[]" value="58">
                                            </td>
                                            <td>
                                                <label>إضافة</label>
                                                <input type="checkbox" name="allow[]" value="59">
                                            </td>
                                            <td>

                                                <label>حذف</label>
                                                <input type="checkbox" name="allow[]" value="60">
                                            </td>
                                        </tr>
                                        <tr style="background: #c4c4c4">
                                            <td colspan="4">
                                            </td>
                                        </tr>
                                        {{--  --}}


                                    </tbody>

                                    <tfoot>
                                        <tr>
                                            <th>الاسم</th>
                                            <th>الاسم</th>
                                            <th>الاسم</th>
                                            <th>الاسم</th>

                                        </tr>
                                    </tfoot>
                                </table>
                            </div>


                        </div><!-- /.box-body -->


                        <br>
                        <div class="d-flex justify-content-center">
                            <button type="submit" class="btn btn-primary">حفظ البيانات</button>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </div>

    <script>
        function selectAll() {
            var checkboxes = document.querySelectorAll('input[type="checkbox"]');
            if(document.getElementById('checkall').checked){
                checkboxes.forEach(function(checkbox) {
                    checkbox.checked = true;

                });
            }else{
                checkboxes.forEach(function(checkbox) {
                    checkbox.checked = false;

                });
            }
        }
    </script>

    </div>

    <!-- row closed -->
    </div>
    <!-- Container closed -->
    </div>
    <!-- main-content closed -->
@endsection
@section('js')
    <!-- Internal Select2 js-->
    <script src="{{ URL::asset('assets/plugins/select2/js/select2.min.js') }}"></script>
    <!--Internal Fileuploads js-->
    <script src="{{ URL::asset('assets/plugins/fileuploads/js/fileupload.js') }}"></script>
    <script src="{{ URL::asset('assets/plugins/fileuploads/js/file-upload.js') }}"></script>
    <!--Internal Fancy uploader js-->
    <script src="{{ URL::asset('assets/plugins/fancyuploder/jquery.ui.widget.js') }}"></script>
    <script src="{{ URL::asset('assets/plugins/fancyuploder/jquery.fileupload.js') }}"></script>
    <script src="{{ URL::asset('assets/plugins/fancyuploder/jquery.iframe-transport.js') }}"></script>
    <script src="{{ URL::asset('assets/plugins/fancyuploder/jquery.fancy-fileupload.js') }}"></script>
    <script src="{{ URL::asset('assets/plugins/fancyuploder/fancy-uploader.js') }}"></script>
    <!--Internal  Form-elements js-->
    <script src="{{ URL::asset('assets/js/advanced-form-elements.js') }}"></script>
    <script src="{{ URL::asset('assets/js/select2.js') }}"></script>
    <!--Internal Sumoselect js-->
    <script src="{{ URL::asset('assets/plugins/sumoselect/jquery.sumoselect.js') }}"></script>
    <!--Internal  Datepicker js -->
    <script src="{{ URL::asset('assets/plugins/jquery-ui/ui/widgets/datepicker.js') }}"></script>
    <!--Internal  jquery.maskedinput js -->
    <script src="{{ URL::asset('assets/plugins/jquery.maskedinput/jquery.maskedinput.js') }}"></script>
    <!--Internal  spectrum-colorpicker js -->
    <script src="{{ URL::asset('assets/plugins/spectrum-colorpicker/spectrum.js') }}"></script>
    <!-- Internal form-elements js -->
    <script src="{{ URL::asset('assets/js/form-elements.js') }}"></script>



@endsection
