<?php

use App\Http\Controllers\AdditionalServicesController;
use App\Http\Controllers\CustomerController;
use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\Auth;
use App\Http\Controllers\AdminController;
use App\Http\Controllers\Auth\CustomerAuthController;
use App\Http\Controllers\EnterprisesController;
use App\Http\Controllers\BranchesController;
use App\Http\Controllers\MixersController;
use App\Http\Controllers\StationsController;
use App\Http\Controllers\EnergyController;
use App\Http\Controllers\MainstationsController;
use App\Http\Controllers\PourController;
use App\Http\Controllers\VoltagesController;
use App\Http\Controllers\CalibersController;
use App\Http\Controllers\CouponsController;
use App\Http\Controllers\EmployeesController;
use App\Http\Controllers\offerController;
use App\Http\Controllers\PaymentsController;
use App\Http\Controllers\ProgramController;
use App\Http\Controllers\ProgramExperiencesController;
use App\Http\Controllers\ProgramTypesController;
use App\Http\Controllers\RatingController;
use App\Http\Controllers\ReservationController;
use App\Http\Controllers\TrucktypesController;
use App\Http\Controllers\SementsController;
use App\Http\Controllers\TouristCityController;
use App\Http\Controllers\UserCopunsController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', [CustomerAuthController::class, 'login'])->name('customer.login.form');
Route::post('/customer-login', [CustomerAuthController::class, 'handleLogin'])->name('customer.login');
Route::middleware(['auth:webCustomer'])->group(function () {
    Route::get('/home', [CustomerAuthController::class, 'index'])->name('customer.home');
    Route::get('/logout', [CustomerAuthController::class, 'logout'])->name('customer.logout');
});
// Route::get('/{page}', [AdminController::class, 'index'])->middleware('auth:web');

