<?php $__env->startSection('css'); ?>
    <!--- Internal Select2 css-->
    <link href="<?php echo e(URL::asset('assets/plugins/select2/css/select2.min.css')); ?>" rel="stylesheet">
    <!---Internal Fileupload css-->
    <link href="<?php echo e(URL::asset('assets/plugins/fileuploads/css/fileupload.css')); ?>" rel="stylesheet" type="text/css" />
    <!---Internal Fancy uploader css-->
    <link href="<?php echo e(URL::asset('assets/plugins/fancyuploder/fancy_fileupload.css')); ?>" rel="stylesheet" />
    <!--Internal Sumoselect css-->
    <link rel="stylesheet" href="<?php echo e(URL::asset('assets/plugins/sumoselect/sumoselect-rtl.css')); ?>">
    <!--Internal  TelephoneInput css-->
    <link rel="stylesheet" href="<?php echo e(URL::asset('assets/plugins/telephoneinput/telephoneinput-rtl.css')); ?>">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('title'); ?>
    اضافة تجربة برنامج
<?php $__env->stopSection(); ?>

<?php $__env->startSection('page-header'); ?>
    <!-- breadcrumb -->
    <div class="breadcrumb-header justify-content-between">
        <div class="my-auto">
            <div class="d-flex">

                <h4 class="content-title mb-0 my-auto">برامج الرحلات</h4><span class="text-muted mt-1 tx-13 mr-2 mb-0">/
                    شاشة تجارب البرامج
                </span><span class="text-muted mt-1 tx-13 mr-2 mb-0">/
                    اضافة تجربة برنامج
                </span>

            </div>
        </div>
    </div>
    <!-- breadcrumb -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>


    <!-- row -->
    <div class="row">

        <div class="col-lg-12 col-md-12">
            <div class="card">
                <div class="card-body">
                    <form action="<?php echo e(route('experiences.store')); ?>" method="post" enctype="multipart/form-data"
                        autocomplete="off">
                        <?php echo csrf_field(); ?>

                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label">البرنامج</label>
                                <Select class="form-control form-control-lg" id="" name="program_id" required>
                                    <option>اختر البرنامج</option>
                                    <?php $__currentLoopData = $programs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $program): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($program->id); ?>"><?php echo e($program->ar_program_name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </Select>
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label">النوع</label>
                                <Select class="form-control form-control-lg" id="type" onchange="changeType()" name="media_type" required>
                                    <option>اختر النوع</option>
                                    <option value="video">فديو</option>
                                    <option value="image">صورة</option>
                                </Select>
                            </div>

                        </div>
                        <div class="row" id="video" style="display: none">
                            <div class="col">
                                <label for="inputName" class="control-label"> فديو </label>
                                <input type="file" accept="video/*" class="form-control form-control-md" id="" name="video"
                                    >
                            </div>
                            <div class="col"></div>

                        </div>
                        <div class="row" id="image" style="display: none">
                            <div class="col">
                                <label for="inputName" class="control-label"> صوره</label>
                                <input type="file" accept="image/*" class="form-control form-control-md" id="" name="image"
                                    >
                            </div>
                            <div class="col"></div>
                        </div>

                        <br>
                        <div class="d-flex justify-content-center">
                            <button type="submit" id="submit" style="display:none" class="btn btn-primary">حفظ البيانات</button>
                        </div>
                        <script>
                            function changeType(){
                                var val=document.getElementById("type").value;
                                if(val=="image"){
                                    document.getElementById("video").style.display="none";
                                    document.getElementById("image").style.display="block";
                                    document.getElementById("submit").style.display="block";
                                }else if(val=="video"){
                                    document.getElementById("image").style.display="none";
                                    document.getElementById("video").style.display="block";
                                    document.getElementById("submit").style.display="block";

                                }
                                else{
                                    document.getElementById("image").style.display="none";
                                    document.getElementById("video").style.display="none";
                                    document.getElementById("submit").style.display="none";

                                }
                            }
                        </script>
                    </form>

                </div>
            </div>
        </div>
    </div>

    </div>

    <!-- row closed -->
    </div>
    <!-- Container closed -->
    </div>
    <!-- main-content closed -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <!-- Internal Select2 js-->
    <script src="<?php echo e(URL::asset('assets/plugins/select2/js/select2.min.js')); ?>"></script>
    <!--Internal Fileuploads js-->
    <script src="<?php echo e(URL::asset('assets/plugins/fileuploads/js/fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fileuploads/js/file-upload.js')); ?>"></script>
    <!--Internal Fancy uploader js-->
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.ui.widget.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.iframe-transport.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.fancy-fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/fancy-uploader.js')); ?>"></script>
    <!--Internal  Form-elements js-->
    <script src="<?php echo e(URL::asset('assets/js/advanced-form-elements.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/js/select2.js')); ?>"></script>
    <!--Internal Sumoselect js-->
    <script src="<?php echo e(URL::asset('assets/plugins/sumoselect/jquery.sumoselect.js')); ?>"></script>
    <!--Internal  Datepicker js -->
    <script src="<?php echo e(URL::asset('assets/plugins/jquery-ui/ui/widgets/datepicker.js')); ?>"></script>
    <!--Internal  jquery.maskedinput js -->
    <script src="<?php echo e(URL::asset('assets/plugins/jquery.maskedinput/jquery.maskedinput.js')); ?>"></script>
    <!--Internal  spectrum-colorpicker js -->
    <script src="<?php echo e(URL::asset('assets/plugins/spectrum-colorpicker/spectrum.js')); ?>"></script>
    <!-- Internal form-elements js -->
    <script src="<?php echo e(URL::asset('assets/js/form-elements.js')); ?>"></script>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\perfect group\rehlat\resources\views/system/experiences/add.blade.php ENDPATH**/ ?>