
<?php $__env->startSection('css'); ?>
    <!--- Internal Select2 css-->
    <link href="<?php echo e(URL::asset('assets/plugins/select2/css/select2.min.css')); ?>" rel="stylesheet">
    <!---Internal Fileupload css-->
    <link href="<?php echo e(URL::asset('assets/plugins/fileuploads/css/fileupload.css')); ?>" rel="stylesheet" type="text/css" />
    <!---Internal Fancy uploader css-->
    <link href="<?php echo e(URL::asset('assets/plugins/fancyuploder/fancy_fileupload.css')); ?>" rel="stylesheet" />
    <!--Internal Sumoselect css-->
    <link rel="stylesheet" href="<?php echo e(URL::asset('assets/plugins/sumoselect/sumoselect-rtl.css')); ?>">
    <!--Internal  TelephoneInput css-->
    <link rel="stylesheet" href="<?php echo e(URL::asset('assets/plugins/telephoneinput/telephoneinput-rtl.css')); ?>">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('title'); ?>
    تعديل محطة مركزية
<?php $__env->stopSection(); ?>

<?php $__env->startSection('page-header'); ?>
    <!-- breadcrumb -->
    <div class="breadcrumb-header justify-content-between">
        <div class="my-auto">
            <div class="d-flex">
                <h4 class="content-title mb-0 my-auto">الفواتير</h4><span class="text-muted mt-1 tx-13 mr-2 mb-0">/
                    تعديل محطة مركزية</span>
            </div>
        </div>
    </div>
    <!-- breadcrumb -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <?php if(session()->has('edit')): ?>
        <div class="alert alert-success alert-dismissible fade show" role="alert">
            <strong><?php echo e(session()->get('edit')); ?></strong>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    <?php endif; ?>

    <!-- row -->
    <div class="row">

        <div class="col-lg-12 col-md-12">
            <div class="card">
                <div class="card-body">
                    <form action="<?php echo e(route('mains.update',$main_station->id)); ?>" method="post" enctype="multipart/form-data"
                          autocomplete="off">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('put'); ?>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label">المنشأاة </label>
                                <select name="enterprise_id" class="form-control SlectBox">
                                    <!--placeholder-->

                                    <?php $__currentLoopData = $enterprises; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $enterprise): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option <?php if($enterprise->id == $main_station->enterprise_id): echo 'selected'; endif; ?> value="<?php echo e($enterprise->id); ?>"> <?php echo e($enterprise->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label">نوع الخلاط </label>
                                <select name="mixer_type_id" class="form-control SlectBox">
                                    <!--placeholder-->
                                    <option value="" selected disabled>حدد نوع الخلاط</option>
                                    <?php $__currentLoopData = $mixers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mixer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option <?php if($mixer->id == $main_station->mixer_type_id): echo 'selected'; endif; ?> value="<?php echo e($mixer->id); ?>"> <?php echo e($mixer->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label">الفرع </label>
                                <select name="branch_id" class="form-control SlectBox">
                                    <!--placeholder-->
                                    <option value="" selected disabled>حدد الفرع</option>
                                    <?php $__currentLoopData = $branches; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branch): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option <?php if($branch->id == $main_station->branch_id): echo 'selected'; endif; ?> value="<?php echo e($branch->id); ?>"> <?php echo e($branch->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label">نوع المحطة </label>
                                <select name="station_type_id" class="form-control SlectBox">
                                    <!--placeholder-->
                                    <option value="" selected disabled>حدد نوع المحطة</option>
                                    <?php $__currentLoopData = $stations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $station): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option <?php if($station->id == $main_station->station_type_id): echo 'selected'; endif; ?> value="<?php echo e($station->id); ?>"> <?php echo e($station->station_type); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label">اسم المحطة</label>
                                <input type="text" class="form-control form-control-lg" id=""
                                       name="station_name_ar" value ="<?php echo e($main_station->station_name_ar); ?>">
                            </div>

                            <div class="col">
                                <label for="inputName" class="control-label">الطقاقة الإنتاجية </label>
                                <select name="energy_id" class="form-control SlectBox">
                                    <!--placeholder-->
                                    <option value="" selected disabled>حدد الطاقة الإنتاجية</option>
                                    <?php $__currentLoopData = $energy; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $energyy): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option <?php if($energyy->id == $main_station->energy_id): echo 'selected'; endif; ?> value="<?php echo e($energyy->id); ?>"> <?php echo e($energyy->value); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label">Station Name </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="station_name_en" value="<?php echo e($main_station->station_name_en); ?>" >
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label"> الدولة </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="country" value="<?php echo e($main_station->country); ?>" >
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label"> العنوان </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="address_ar" value ="<?php echo e($main_station->address_ar); ?>">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label"> المحافظة </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="government" value="<?php echo e($main_station->government); ?>">
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label"> Address </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="address_en" value ="<?php echo e($main_station->address_en); ?>" >
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label"> المدينة </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="town" value ="<?php echo e($main_station->town); ?>">
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label"> رقم التليفون </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="phone" value ="<?php echo e($main_station->phone); ?>">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <label for="inputName" class="control-label"> المنطقة </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="area" value ="<?php echo e($main_station->area); ?>" >
                            </div>
                            <div class="col">
                                <label for="inputName" class="control-label"> رقم الفاكس </label>
                                <input type="text" class="form-control form-control-md" id=""
                                       name="fax" value ="<?php echo e($main_station->fax); ?>">
                            </div>
                        </div>
                        <br>
                        <div class="d-flex justify-content-center">
                            <button type="submit" class="btn btn-primary">حفظ البيانات</button>
                        </div>
                    </form>

                </div>
            </div>
        </div>
    </div>

    </div>

    <!-- row closed -->
    </div>
    <!-- Container closed -->
    </div>
    <!-- main-content closed -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('js'); ?>
    <!-- Internal Select2 js-->
    <script src="<?php echo e(URL::asset('assets/plugins/select2/js/select2.min.js')); ?>"></script>
    <!--Internal Fileuploads js-->
    <script src="<?php echo e(URL::asset('assets/plugins/fileuploads/js/fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fileuploads/js/file-upload.js')); ?>"></script>
    <!--Internal Fancy uploader js-->
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.ui.widget.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.iframe-transport.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/jquery.fancy-fileupload.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/plugins/fancyuploder/fancy-uploader.js')); ?>"></script>
    <!--Internal  Form-elements js-->
    <script src="<?php echo e(URL::asset('assets/js/advanced-form-elements.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('assets/js/select2.js')); ?>"></script>
    <!--Internal Sumoselect js-->
    <script src="<?php echo e(URL::asset('assets/plugins/sumoselect/jquery.sumoselect.js')); ?>"></script>
    <!--Internal  Datepicker js -->
    <script src="<?php echo e(URL::asset('assets/plugins/jquery-ui/ui/widgets/datepicker.js')); ?>"></script>
    <!--Internal  jquery.maskedinput js -->
    <script src="<?php echo e(URL::asset('assets/plugins/jquery.maskedinput/jquery.maskedinput.js')); ?>"></script>
    <!--Internal  spectrum-colorpicker js -->
    <script src="<?php echo e(URL::asset('assets/plugins/spectrum-colorpicker/spectrum.js')); ?>"></script>
    <!-- Internal form-elements js -->
    <script src="<?php echo e(URL::asset('assets/js/form-elements.js')); ?>"></script>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\KharasanaSystem\resources\views/system/mainstations/edit_mainstation.blade.php ENDPATH**/ ?>